<?php
// Sunshine Theme For Netjuke
// By : Blake Watters <sbw@ibiblio.org>

class Sunshine extends Theme {

  function Sunshine () {
    $this->setDefault('background',       'FFFFFF');
    $this->setDefault('text',             '313131');
    $this->setDefault('link',             '333333');
    $this->setDefault('linkvisited',      '333333');
    $this->setDefault('linkactive',       '333366');
    $this->setDefault('header',           'FFCE00');
    $this->setDefault('headertext',       '313131');
    $this->setDefault('border',           '000000');
    $this->setDefault('content',          'FFFFCE');

    $this->setMetaData('name',            'Sunshine');
    $this->setMetaData('author',          'Blake Watters');
    $this->setMetaData('version',         '1.0');
    $this->setMetaData('description',     'This theme uses bright yellows for a sunny look.');
    $this->setMetaData('icon_invert',     'f');
    $this->setMetaData('icon_set',        'colorful');
    $this->setMetaData('icon_header_rev', 'f');

    parent::Theme();
  }

}

// IMPORTANT!! return a theme object
return new Sunshine;

?>